WaveFact Struct Reference

`#include <SDL_wave.h>`

## Data Fields

Sint32 | status
Uint32 | samplelength

## Detailed Description

Definition at line 73 of file SDL_wave.h.

## Field Documentation

## samplelength

Uint32 WaveFact::samplelength

Definition at line 90 of file SDL_wave.h.

Referenced by WaveAdjustToFactValue(), WaveCheckFormat(), and WaveLoad().

## status

Sint32 WaveFact::status

Definition at line 80 of file SDL_wave.h.

Referenced by WaveAdjustToFactValue(), WaveCheckFormat(), and WaveLoad().

The documentation for this struct was generated from the following file:

- src/audio/SDL_wave.h